a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: orange; 
text-decoration: none; font-weight: normal} a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: orange; text-decoration: none; font-weight: 
normal} a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: 
orange; text-decoration: underline; font-weight: normal}
body, td, p {

font-family: Verdana, Arial, Helvetica, sans-serif; color: black; 
font-size: 8pt;
}

.hide { visibility: hidden; }

SPEC { font-size: 11px; font-family: verdana, arial, helvetica; color: #ff9900; }

BIG { font-size: 28px; font-family: arial, helvetica; color: #003366; }

SMALL { font-size: 7pt; font-family: arial, helvetica; color: #999999; }

.MEDIUM { font-size: 8pt; font-family: verdana, arial, helvetica; color: black; 
}

.MENU { font-size: 8pt; font-family: verdana, arial, helvetica; color: black; 
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#000000;
scrollbar-base-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#DEBA39;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
}

MEDIUM { font-size: 8pt; font-family: verdana, arial, helvetica; color: black; }


.MEDIUM2 { font-size: 11px; font-family: arial, helvetica; color: #003366; text-decoration: underline; }

.BIGGER { font-size: 13px; font-family: arial, helvetica; color: #003366; }

.li{line-height:2;}

.tbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9pt;
}

.background { background-repeat: no-repeat;}

.linespace {
	line-height: 15px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;

}
.peoplestart {
	position: absolute;
	visibility: hidden;
	left: 494px;
	top: 361px;
	width: 341px;
	height: 60px;
}

.people {
display: inline;
top: 1.8em;
right: 1em;
position:absolute;
} 

body {
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#000000;
scrollbar-base-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#DEBA39;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
}


select {
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#000000;
scrollbar-base-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#DEBA39;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
}


h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-align: left;

}
